# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = libevent-docs
pkgbase = libevent
xdata = pkgtype=split
pkgver = 2.1.13-1
pkgdesc = Event notification library (documentation)
url = https://libevent.org/
builddate = 1783083870
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 3186458
arch = armv7h
license = BSD-3-Clause-Modification
makedepend = cmake
makedepend = doxygen
makedepend = ninja
makedepend = openssl
makedepend = python
